<div *ngIf="!isDataAvailable || materialShippedData.length === 0" class="empty-table">No Data To Display</div>
<div *ngIf="materialShippedData.length > 0">
    <app-table-molecule [tableData]="materialShippedData" [displayedColumn]="displayedColumn" [isDataAvailable]="isDataAvailable" pageType="MS"></app-table-molecule>
</div>